<div class="web-list-item transaction-list-item">
	<div class="row">
		<div class="col-6">
			<div class="bold">
				<span class="indicator-pill small {{ "grey" if doc.status=="Cancelled" else ("orange" if doc.status in ("Unpaid", "Payable") else "green") }}">{{ doc.name }}</span>
			</div>
			{% if doc.current_invoice_start and doc.current_invoice_end %}
			<div class="text-muted small">{{ frappe.utils.format_date(doc.current_invoice_start) }}-{{ frappe.utils.format_date(doc.current_invoice_end) }}</div>
			{% elif doc.current_invoice_end %}
			<div class="text-muted small">{{ _("End:")}} {{ frappe.utils.format_date(doc.current_invoice_end) }}</div>
			{% endif %}
		</div>
		{% if doc.status != "Cancelled" %}
		<div class="col-3">
			<div>{{ _("{0}", context="Subscription renewal in portal list").format(_(doc.recurrence_period)) }}</div>
		</div>
		{% endif %}
		<div class="col-3">
			<div class="text-muted text-right"
				title="{{ frappe.utils.format_date(doc.start, "medium") }}">
				{{ _("Started on") }} {{ frappe.utils.global_date_format(doc.start) }}
			</div>
		</div>
	</div>
	<a class="transaction-item-link" href="{{ route }}/">Link</a>
</div>
